#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 yesod-auth
version:              1.6.11.3
visibility:           public
id:                   yesod-auth-1.6.11.3-3cGlkRpnajcKiD3bIoao2z
key:                  yesod-auth-1.6.11.3-3cGlkRpnajcKiD3bIoao2z
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  dc371fe32806db014cc7fb2d0530118f
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.4.8/site-local/yesod-auth-1.6.11.3
library-dirs:         /usr/lib/ghc-9.4.8/site-local/yesod-auth-1.6.11.3
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/yesod-auth-1.6.11.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-auth
hs-libraries:         HSyesod-auth-1.6.11.3-3cGlkRpnajcKiD3bIoao2z
depends:
    aeson-2.1.2.1-JtwfP0wSn8NCfmI6cbJvU2
    attoparsec-aeson-2.1.0.0-2GElK1jjlWn5xheh4Yx0gi
    authenticate-1.3.5.2-4XKuC2rfmAs4AHa66AwuEa base-4.17.2.1
    base16-bytestring-1.0.2.0-ETHrW4Iofn13w7T0drjGoz
    base64-bytestring-1.2.1.0-KpB09PxqZ4DHJNgWj76H99 binary-0.8.9.1
    blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS
    blaze-html-0.9.2.0-J6tsCEkL1B88ILGnElTsOr
    blaze-markup-0.8.3.0-3RinOAqAZFWFBXJbVTDLXO bytestring-0.11.5.3
    conduit-1.3.6.1-EgNqD7YlvYTHcjHEBbtPSf
    conduit-extra-1.3.6-3quj2FDPfxlFKb1vLnseHm containers-0.6.7
    cryptonite-0.30-DiB5nnr1qpyLeIqgdzOevJ
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    email-validate-2.3.2.21-Hyz1mpARnx867KWZy6Qeg
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU
    http-client-0.7.17-H4zdVvmRgcHFrsTP96o03r
    http-client-tls-0.3.6.4-IP7n6ZU0DLrAbaefz0SLz9
    http-conduit-2.3.9.1-5Ah3z1ASJ5S5JyTYXSR13
    http-types-0.12.4-3xlSAdS4PwI9N6oPm4rFcU
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    network-uri-2.6.4.2-GQkrRNNEJ2QmLm1Z546tm
    nonce-1.0.7-9UNyEyV8w4n6OhaWIBMW6l
    persistent-2.14.5.1-78E6wG1cv5KBKxph2V5ai0
    random-1.2.1.2-3WH3fpxRON0BXsBQRmhDIT
    safe-0.3.21-1ogZvSuXPXMI4tTMqSRGv5
    shakespeare-2.1.0.1-6tYAh7ptq3GenEl3g1vuy template-haskell-2.19.0.0
    text-2.0.2 time-1.12.2 transformers-0.5.6.2
    unliftio-0.2.25.1-7u1QGaUA9IsL8Sv7PZdeYy
    unliftio-core-0.2.1.0-1JwPsdkrVim6892Z5vBeIT
    unordered-containers-0.2.20-I6MqYi1ZitpKUe3ww5yyKM
    wai-3.2.4-DsxHQYwL4KLDRGHAeWUVZN
    yesod-core-1.6.26.0-FiXSxzYN8XEGFNHZGqTbn5
    yesod-form-1.7.6-FgLZmWqKqQN1PNiOIRAsGH
    yesod-persistent-1.6.0.8-CNvYqgALgsFBjeniVI8qhd

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

